[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.PromptUserAtXY

## Declaration

Source position: lclintfh.inc line 93

`public function TWidgetSet.PromptUserAtXY(`
`const DialogCaption: string;`
`const DialogMessage: string;`
`DialogType: LongInt;`
`Buttons: PLongint;`
`ButtonCount: LongInt;`
`DefaultIndex: LongInt;`
`EscapeResult: LongInt;`
`X: LongInt;`
`Y: LongInt`
`):LongInt; virtual;`